/* ==========================================================================
PCIDSS REQUIREMENT
========================================================================== */
.action-btn{
    margin-right: 20px;
    border-radius: 3px;
    float:left;
}

.head {
	font-size: 90%;
}

.create-pcidss-requirement{
    margin-bottom: 10px;
}

.heading{
    font-weight: bold;
    font-size: 90%;
}

.sub-card{
    margin:10px;
}

.action-div{
    padding: 40px 0;
    justify-content: space-evenly;
    display: flex;
    float: none;
}

.action-btn-text{
    width: 147px;
    height: 35px;
    text-align: center;

}

.text-size{
    font-size: 13.5px;
}

.text-only-btn{
    border: none;
    background-color: white;
    color:#106cc8;
    text-align: center;
}

.tableBtn{
    margin: 0 auto;
}

.disabled {
    pointer-events: none;
}

::placeholder {
    color: rgba(0, 0, 0, 0.25);
    opacity: 1;
}

:-ms-input-placeholder {
   color: rgba(0, 0, 0, 0.25);
}

::-ms-input-placeholder { 
   color: rgba(0, 0, 0, 0.25);
}

jhi-button {
    padding: 0.50rem 1rem !important;
    font-size: 1rem !important;
    margin: 10px 5px 10px 5px;
}

.form-control {
        width: 100%;
        font-size: 100%;
    }

@media (max-width: 767px) {

   .form-control {
        width: 100%;
        font-size: 95%;
    }
   .head {
        font-size: 75%;
    }
    form {
        margin: 1rem 0;
    }
}

@media (max-width: 567px) {
	.form-group {
    	flex-wrap: wrap;
     }

	.form-control {
        width: 100%;
        font-size: 95%;
    }
   
    .head {
        font-size: 75%;
    }
	form {
       p {
       	display: -webkit-flex;
    	display: flex;
       	text-align:justify
       }
    } 
}
